# Generated by Django 3.0.8 on 2020-07-23 19:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wars', '0007_auto_20200723_2209'),
    ]

    operations = [
        migrations.AlterField(
            model_name='people',
            name='birth_year',
            field=models.CharField(blank=True, max_length=10),
        ),
    ]
